%define module_version 0.94
%define module_name Mail-SimpleList
%define _without_test 1
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Class/Roles.pm) perl(Config.pm) perl(Cwd.pm) perl(Email/Address.pm) perl(Email/MIME.pm) perl(File/Spec.pm) perl(File/Spec/Functions.pm) perl(Mail/Action.pm) perl(Mail/Internet.pm) perl(Module/Build.pm) perl(Pod/Simple.pm) perl(Scalar/Util.pm) perl(Symbol.pm) perl(Test/Exception.pm) perl(Test/MockObject.pm) perl(Test/Simple.pm) perl(YAML.pm) perl(base.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.94
Release: alt1
Summary: module for managing simple, temporary, easy mailing lists
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/C/CH/CHROMATIC/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Sometimes, you just need a really simple mailing list to last for a few days.
You want it to be easy to create and easy to use, and you want it to be easy to
unsubscribe.  It's not worth setting up a complex system with one of the
existing mailing list managers, but it's nice not to worry about who does and
doesn't want to participate.

Mail::SimpleList, Mail::SimpleList::Aliases, and Mail::SimpleList::Alias make
it easy to create a temporary mailing list system.


%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/M*

%changelog
* Wed Jul 06 2016 Igor Vlasenko <viy@altlinux.ru> 0.94-alt1
- regenerated from template by package builder

* Mon Apr 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.93-alt1
- initial import by package builder

